
body {
    background-color: #f2f2f2;
    font-family: Arial, sans-serif;
}

h1 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

form {
    background-color: #ffffff;
    width: 50%;
    margin: 0 auto;
    padding: 50px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #888888;
    box-sizing: border-box;
}

input[type=text], textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
}

label {
    font-weight: bold;
    display: block;
    margin: 16px 0px;
}

button[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button[type=submit]:hover {
    background-color: #45a049;
}

@media screen and (max-width: 600px) {
    form {
        width: 90%;
    }
}
